.logo_svg,
.mobile_logo_svg,
.mobile_menu {
  display: none !important;
}
.logo_svg_white,
.mobile_logo_svg_white,
.mobile_menu_white {
  display: block !important;
}
.navbar-nav li:not(:has(.active)) a {
  color: #111;
}
.language_warp .dropdown-toggle a {
  color: #111;
}
.header_svg {
  display: none !important;
}
.header_svg_white {
  display: block !important;
}
.culture_container {
  margin: auto;
}
.culture_section {
  /* max-width: var(--max-width); */
  margin: 0 auto;
}
.culture_section_content {
  max-width: var(--max-content-width);
  margin: 0 auto;
}
.mission_section {
  height: 600px;
  background: url(../img/culture/pc/mission_bg.png) center center no-repeat;
  overflow: hidden;
  position: relative;
}
.mission_section:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background: #e1f3fd;
  pointer-events: none;
  z-index: -1;
}
.mission_section::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  background: #dee1fa;
  pointer-events: none;
  z-index: -1;
}
.mission_section_content {
  padding: 100px 100px 0 50px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  overflow: hidden;
}
.mission_section_left {
  width: 520px;
  height: 520px;
  border-radius: 50%;
  background: radial-gradient(
    48.48% 48.48% at 50% 51.52%,
    rgba(255, 255, 255, 0.05) 0%,
    rgba(255, 255, 255, 0.24) 100%
  );
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: relative;
}
.mission_section_left_circle {
  width: 320px;
  height: 320px;
  position: absolute;
  border-radius: 50%;
  background: linear-gradient(
    163.76deg,
    rgba(255, 255, 255, 0.1) 6.82%,
    rgba(255, 255, 255, 0.6) 112.99%
  );
  left: 50%;
  top: 50%;
  margin-top: -160px;
  margin-left: -160px;
}
.mission_section_right {
  width: 640px;
  font-weight: 500;
  font-size: 16px;
  line-height: 32px;
  color: #2a4379;
}
.mission_section_right_bold {
  font-weight: 700;
}
.mission_section_left_title {
  color: #01155a;
  font-size: 40px;
  line-height: 48px;
  font-weight: 800;
  margin-bottom: 24px;
  z-index: 2;
}
.mission_section_left_content {
  color: #2a4379;
  font-size: 16px;
  line-height: 32px;
  font-weight: 500;
  text-align: center;
  z-index: 2;
}
.vision_section {
  background: #f7f8ff;
}
.vision_section_content {
  padding: 76px 60px 76px 100px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  overflow: hidden;
}
.vision_section_left {
  width: 480px;
}
.vision_section_left_title {
  font-size: 40px;
  line-height: 48px;
  font-weight: 800;
  color: #01155a;
  margin-bottom: 40px;
}
.vision_section_left_content {
  color: #2a4379;
  font-size: 16px;
  line-height: 32px;
  font-weight: 400;
}
.vision_section_right {
  width: 600px;
  position: relative;
  display: flex;
  align-items: center;
  height: 560px;
}
.vision_section_right img {
  position: relative;
  z-index: 2;
}
.vision_section_right:before {
  content: "";
  position: absolute;
  left: -90px;
  bottom: 0;
  width: 200px;
  height: 74px;
  background: url(../img/culture/pc/vision_dot.png) no-repeat center center;
  background-size: cover;
}
.vision_section_right:after {
  content: "";
  position: absolute;
  right: -35px;
  top: 0;
  width: 200px;
  height: 74px;
  background: url(../img/culture/pc/vision_dot.png) no-repeat center center;
  background-size: cover;
}
.values_section {
  background:
    url(../img/culture/pc/values_bg.png) center center no-repeat,
    #11297b;
  height: 740px;
}
.values_section_content {
  padding: 52px 40px 36px 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  overflow: hidden;
}
.values_section_left_title {
  font-size: 40px;
  line-height: 48px;
  color: #ffd768;
  font-weight: 800;
  margin-bottom: 32px;
}
.values_section_left_content {
  font-size: 16px;
  line-height: 32px;
  color: #fff;
  font-weight: 400;
}
.values_section_right {
  display: flex;
  width: 900px;
  justify-content: space-between;
  flex-wrap: wrap;
}
.values_item {
  width: 410px;
  height: 230px;
  padding: 48px 28px 24px 28px;
  color: #fff;
  margin: 48px 0;
  position: relative;
  background-image: 
    /* 上边框 - 动态断开 */
    linear-gradient(
      to right,
      #4c65a0 0,
      #4c65a0 30px,
      transparent 30px,
      transparent 160px,
      #4c65a0 160px,
      #4c65a0 100%
    ),
    /* 右边框 */ linear-gradient(to bottom, #4c65a0, #4c65a0),
    /* 下边框 */ linear-gradient(to right, #4c65a0, #4c65a0),
    /* 左边框 */ linear-gradient(to bottom, #4c65a0, #4c65a0);

  background-repeat: no-repeat;
  background-size:
    100% 3px,
    /* 上边框尺寸 */ 3px 100%,
    /* 右边框尺寸 */ 100% 3px,
    /* 下边框尺寸 */ 3px 100%; /* 左边框尺寸 */

  background-position:
    0 0,
    /* 上边框位置 */ 100% 0,
    /* 右边框位置 */ 0 100%,
    /* 下边框位置 */ 0 0; /* 左边框位置 */
}
.values_item:hover {
  background-image:
    linear-gradient(
      to right,
      #fff 0,
      #fff 30px,
      transparent 30px,
      transparent 160px,
      #fff 160px,
      #fff 100%
    ),
    linear-gradient(to bottom, #fff, #fff),
    linear-gradient(to right, #fff, #fff),
    linear-gradient(to bottom, #fff, #fff);
}
.values_item_title {
  font-weight: 700;
  font-size: 28px;
  line-height: 40px;
  margin-bottom: 20px;
}
.values_item_content {
  font-weight: 400;
  font-size: 14px;
  line-height: 32px;
}
.values_item img {
  position: absolute;
  left: 64px;
  top: -38px;
  width: 70px;
}
.gallary_section_content {
  display: flex;
  flex-direction: column;
  padding: 28px 200px;
  text-align: center;
}
.gallary_title {
  font-size: 28px;
  font-weight: 700;
  line-height: 40px;
  color: #01155a;
  margin: 72px auto;
}
.gallary_description {
  font-size: 16px;
  line-height: 32px;
  font-weight: 400;
  color: #2a4379;
  margin: 72px auto;
}

@media screen and (min-width: 1200px) and (max-width: 1400px) {
  .mission_section {
    height: 520px;
    background:
      url(../img/culture/pad/mission_bg.png) center center no-repeat,
      linear-gradient(to right, #e1f3fd, #dee1fa);
  }
  .mission_section_content {
    padding: 90px 60px 0 60px;
  }
  .mission_section_left {
    width: 480px;
    height: 480px;
    padding: 0;
  }
  .mission_section_left_content {
    font-size: 14px;
    line-height: 28px;
  }
  .mission_section_left_circle {
    width: 280px;
    height: 280px;
    margin-top: -140px;
    margin-left: -140px;
  }
  .mission_section_right {
    width: 560px;
    font-size: 14px;
    line-height: 28px;
  }
  .vision_section_content {
    padding: 40px 60px 60px 80px;
  }
  .vision_section_left_title {
    margin-bottom: 32px;
  }
  .vision_section_left_content {
    font-size: 14px;
    line-height: 28px;
  }
  .vision_section_right {
    width: 500px;
    height: 455px;
  }
  .vision_section_right:before {
    width: 144px;
    height: 62px;
    left: -60px;
  }
  .vision_section_right:after {
    width: 144px;
    height: 62px;
  }
  .values_section {
    background:
      url(../img/culture/pad/values_bg.png) center center no-repeat,
      #11297b;
    height: 680px;
  }
  s .values_section_left_content {
    font-size: 14px;
    line-height: 28px;
  }
  .values_section_right {
    width: 820px;
  }
  .values_item {
    width: 390px;
    height: 220px;
    padding: 50px 20px 24px 20px;
    background-image:
      linear-gradient(
        to right,
        #4c65a0 0,
        #4c65a0 30px,
        transparent 30px,
        transparent 160px,
        #4c65a0 160px,
        #4c65a0 100%
      ),
      linear-gradient(to bottom, #4c65a0, #4c65a0),
      linear-gradient(to right, #4c65a0, #4c65a0),
      linear-gradient(to bottom, #4c65a0, #4c65a0);

    background-size:
      100% 2px,
      2px 100%,
      100% 2px,
      2px 100%;
    margin: 33px 0;
  }
  .values_item_title {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .values_item_content {
    font-weight: 13px;
  }
  .gallary_section_content {
    padding: 20px 170px;
  }
  .gallary_title {
    font-size: 24px;
    margin: 60px auto;
  }
  .gallary_description {
    font-size: 14px;
    margin: 60px auto;
  }
}
.mission_section_mobile,
.vision_section_mobile,
.values_section_mobile,
.gallary_section_mobile {
  display: none;
}
@media screen and (max-width: 1199px) {
  .mission_section,
  .vision_section,
  .values_section,
  .gallary_section {
    display: none;
  }
  .mission_section_mobile,
  .vision_section_mobile,
  .values_section_mobile,
  .gallary_section_mobile {
    display: block;
  }
  .mission_section_mobile {
    padding: 0 24px 40px 24px;
    background: url(../img/culture/mobile/mission_bg.png) no-repeat center
      center;
    background-size: cover;
    overflow: hidden;
  }
  .mission_section_mobile_title {
    margin-top: 88px;
    margin-bottom: 12px;
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    color: #01155a;
  }
  .mission_section_mobile_content p {
    font-size: 14px;
    line-height: 28px;
    color: #2a4379;
    font-weight: 400;
  }
  .mission_section_mobile_content p:not(:last-child) {
    margin-bottom: 32px;
  }
  .vision_section_mobile {
    padding: 40px 24px;
    overflow: hidden;
  }
  .vision_section_mobile_title {
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    color: #01155a;
    text-align: center;
  }
  .vision_section_mobile_img {
    padding: 24px 0;
    position: relative;
  }
  .vision_section_mobile_img img:nth-child(1) {
    position: absolute;
    right: -24px;
    top: 3%;
    width: 25%;
  }
  .vision_section_mobile_img img:nth-child(2) {
    display: block;
    width: 100%;
    position: relative;
    z-index: 2;
  }
  .vision_section_mobile_img img:nth-child(3) {
    position: absolute;
    left: -24px;
    bottom: 3%;
    width: 25%;
  }
  .vision_section_mobile_content p {
    font-size: 14px;
    line-height: 28px;
    color: #2a4379;
    font-weight: 400;
  }
  .vision_section_mobile_content p:not(:last-child) {
    margin-bottom: 32px;
  }
  .values_section_mobile {
    padding: 40px 16px;
    background: #11297b;
    color: #fff;
    text-align: center;
  }
  .values_section_mobile_title {
    color: #ffd768;
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    margin-bottom: 24px;
  }
  .values_section_mobile_content {
    padding-bottom: 16px;
  }
  .values_section_mobile_content p {
    font-size: 14px;
    line-height: 28px;
    font-weight: 400;
  }
  .values_section_mobile_content p:not(:last-child) {
    margin-bottom: 32px;
  }
  .values_item_mobile {
    text-align: left;
    padding: 48px 16px 24px 16px;
    margin: 64px 0;
    position: relative;
    background-image: 
    /* 上边框 - 动态断开 */
      linear-gradient(
        to right,
        #fff 0,
        #fff 30px,
        transparent 30px,
        transparent 135px,
        #fff 135px,
        #fff 100%
      ),
      /* 右边框 */ linear-gradient(to bottom, #fff, #fff),
      /* 下边框 */ linear-gradient(to right, #fff, #fff),
      /* 左边框 */ linear-gradient(to bottom, #fff, #fff);

    background-repeat: no-repeat;
    background-size:
      100% 2px,
      /* 上边框尺寸 */ 2px 100%,
      /* 右边框尺寸 */ 100% 2px,
      /* 下边框尺寸 */ 2px 100%; /* 左边框尺寸 */

    background-position:
      0 0,
      /* 上边框位置 */ 100% 0,
      /* 右边框位置 */ 0 100%,
      /* 下边框位置 */ 0 0; /* 左边框位置 */
  }
  .values_item_mobile_title {
    font-size: 24px;
    line-height: 40px;
    font-weight: 700;
    margin-bottom: 10px;
  }
  .values_item_mobile_content {
    font-size: 13px;
    line-height: 32px;
    font-weight: 400;
  }
  .values_item_mobile img {
    width: 70px;
    position: absolute;
    left: 48px;
    top: -40px;
  }
  .values_item_mobile:last-child {
    margin-bottom: 0;
  }
  .gallary_section_mobile {
    text-align: center;
    padding-bottom: 30px;
  }
  .gallary_section_mobile_title {
    font-size: 18px;
    line-height: 32px;
    font-weight: 700;
    color: #01155a;
    margin: 40px auto;
  }
  .gallary_section_mobile_content p {
    margin: 24px 16px;
    font-size: 14px;
    line-height: 28px;
    color: #2a4379;
  }
  .gallary_section_mobile_content img {
    width: 100%;
  }
}
